def f(x):
    y=3*x**2-5*x-1
    return y

def Min(n):
    x=0
    m=f(0)
    x0=0
    while x<2:
        x=x+10**(-n)
        if f(x)<m:
            m=f(x)
            x0=x
    return (round(x0,n),round(m,n))







